Alexmoss extended with CAN IMU problem
  • So I bought in Basecam shop extended version of alexmoss controller with CAN IMU. And now I have problem it's not useful for me. On firmware latest official firmware 2.60 CAN IMU doesn't work. I installed the newest version 2.63 and CAN IMU started to work but follow yaw stopped to work. And I need it because I ma using stabilization under the drone. So I was trying to use old I2C IMU from flyduino board but it doesn't work on 2.60 and 2.63 firmware. Any ideas how to solve that problem ?
  • Ok I found solution with 2.63 firmware follow yaw doesn't work when "2. calib. offset" is not set.